import rocket
from setuptools import setup, find_packages

setup(
    name="rocket-sirine",          # nom du package
    version="0.1",           # version
    packages=find_packages(),# trouve les sous-packages automatiquement
)
